/*body {  behavior: url(includes/csshover.htc);} 

div#nav-head {width: 1000px;

margin: auto; position:relative;

}

div#nav-head ul {background:none repeat scroll 0 0 #fff;



margin:0;

padding:0;}

div#nav-head li {position: relative; list-style: none; margin: 0;

  float: left; width: 245px; line-height: 1em;}

div#nav-head li:hover {background-color: #ccc;}

div#nav-head li.submenu {

margin-right: 1px;

background:#fff; position:static;

}

div#nav-head li.submenu:hover {background: #ccc url(../images/dropmenu.gif) 95% 50% no-repeat;}

div#nav-head li a {display: block; line-height:30px;

  text-decoration: none; width: 245px; color: #000; text-align:left;font-weight:700; padding-left:15px;}

div#nav-head>ul a {width: auto;}

div#nav-head ul ul {position: absolute; width: 245px;

  display: none;

  }

div#nav-head ul ul li {background:none repeat scroll 0 0 #fff;

border-bottom:1px solid #CCCCCC;

width:245px;}

div#nav-head li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;border: none;}

div#nav-head li.submenu li.submenu:hover {background-color: #ccc;}

div#nav-head ul.level1 li.submenu:hover ul.level2, 

div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;}

div#nav-head ul.level2 {top:30px; z-index:10;left:0px;width:736px;border:1px solid #aaa;}

div#nav-head ul.level3 {top: -1px; left: 244px; z-index:20;

  border:1px solid #aaa;border-top: 2px solid #000;}*/
  
  
  body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */

/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;

  border-left: 1px solid;}*/

div#nav-head {float:left;

}

div#nav-head ul {

margin:0;

padding:0;}

div#nav-head ul.level1 > li:hover > a{ color: #fff;}

div#nav-head ul.level1 > li:hover{background:#333;}

div#nav-head ul.level2 li{

    border: medium none;

    list-style: outside none none;

    margin: 0 13px 0 0;

    padding: 0;

    text-align: left;

    width: 250px;}

div#nav-head ul.level2 li:hover{ border:none;}

div#nav-head li:hover {}



div#nav-head li.submenu a:hover{  }





div#nav-head ul ul {display: none;}

div#nav-head ul ul li {}

div#nav-head li.submenu li.submenu { margin: 15px 0 0;}

div#nav-head li.submenu li.submenu:hover {}

div#nav-head ul.level1 li:hover ul{display:block;transition:all 0.4s ease-in-out 0s;}

div#nav-head ul.level2 {

    background: #fff none repeat scroll 0 0;

    box-shadow: 0 9px 47px rgba(0, 0, 0, 0.1);

    height: auto;

    left: 223px;

    padding: 10px 0 15px 10px;

    position: absolute;

    width: 510px;

    z-index: 9999;

	border:1px solid #333;

}

div#nav-head ul.level3 {

	background:#fff;

    left: 2px;

    top: 58px;}

div#nav-head ul.level2 .level3 a{ font-size:12px; color:#888; text-transform:none; line-height:17px; font-weight:normal; border-bottom:none;}	

div#nav-head ul.level2 a{

    font-size: 15px;

    font-weight: bold;

    line-height: 20px;

    padding: 5px 6px;

    text-align: left;

}

div#nav-head ul.level2 a:hover{ background:none;}	

div#nav-head ul.level2 .level3 li a:hover{ color:#fff; text-decoration:none;background:#333;}

  #navCatTabsWrapper{

  float:left;

  background-image:none;

}

div#nav-head li a {display: block; line-height:30px;padding:0 20px; font-size:12px; font-weight:bold; text-transform: uppercase;text-decoration: none; width: auto; color: #000; text-align:left;letter-spacing:1px;}

div#nav-head li.submenu{float:left;width:255px;background: #fff;
margin-right: 10px; border:1px solid #777;}


div#nav-head li{float:left;}